@import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=8dece7a5-feef-40ca-ba75-8195c4c5d165");
@font-face {
  font-family: "Century Gothic W01 Bold";
  src: url("../fonts/b247e158-e647-4a3d-9637-944de5124043.eot?iefix")
    format("eot");
}
@font-face {
  font-family: "Century Gothic W01 Bold";
  src: url("../fonts/b247e158-e647-4a3d-9637-944de5124043.eot?iefix");
  src: url("../fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff") format("woff"),
    url("../fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf") format("truetype"),
    url("../fonts/3428a0e6-cb4d-408a-8331-cc78554ab49c.svg#3428a0e6-cb4d-408a-8331-cc78554ab49c")
      format("svg");
}
@font-face {
  font-family: "CenturyGothicW01-BoldIt";
  src: url("../fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?iefix")
    format("eot");
}
@font-face {
  font-family: "CenturyGothicW01-BoldIt";
  src: url("../fonts/620781dc-b993-429f-ace1-722c9b2ba789.eot?iefix");
  src: url("../fonts/3bd69eb9-2110-4d97-989e-99a659576659.woff") format("woff"),
    url("../fonts/8edaed62-069c-4a3b-87f5-fc14b5cdaec3.ttf") format("truetype"),
    url("../fonts/d5c40f0a-3098-4a2b-8cbb-84524c2a29bc.svg#d5c40f0a-3098-4a2b-8cbb-84524c2a29bc")
      format("svg");
}
@font-face {
  font-family: "CenturyGothicW01-Italic";
  src: url("../fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?iefix")
    format("eot");
}
@font-face {
  font-family: "CenturyGothicW01-Italic";
  src: url("../fonts/38471ac0-7849-4a39-9f97-f89d78f42142.eot?iefix");
  src: url("../fonts/483a662e-88d8-4865-8dd3-1515c67fe28b.woff") format("woff"),
    url("../fonts/d29e72e3-fcd5-4fa6-8cfb-986a2e33e105.ttf") format("truetype"),
    url("../fonts/1e08e1b1-b459-4819-95bc-54667cb4d9b5.svg#1e08e1b1-b459-4819-95bc-54667cb4d9b5")
      format("svg");
}
@font-face {
  font-family: "Century Gothic W01";
  src: url("../fonts/bd45538f-4200-4946-b177-02de8337032d.eot?iefix")
    format("eot");
}
@font-face {
  font-family: "Century Gothic W01";
  src: url("../fonts/bd45538f-4200-4946-b177-02de8337032d.eot?iefix");
  src: url("../fonts/9908cdad-7524-4206-819e-4f345a666324.woff") format("woff"),
    url("../fonts/b710c26a-f1ae-4fb8-a9fe-570fd829cbf1.ttf") format("truetype"),
    url("../fonts/c9e387df-c0d3-42e1-8de6-78c41f68594c.svg#c9e387df-c0d3-42e1-8de6-78c41f68594c")
      format("svg");
}
